import request from "../request";
import { AxiosPromise } from "axios";

class User {
	info(): AxiosPromise<any> {
		return request({
			url: "/student/user/info",
		});
	}

}

export function studentUserRealname(data: {
	realName: string
}) {
	return request({
		url: "/student/user/realname",
		method: "put",
		data
	});

}
